---
title: 05. 3D scanning and printing
period: 21-27 February 2019
date: 2019-01-28
term: II
published: true
---

Stop printing crap!

---

My first thought was to print something flexible and modular to check the properties of the filament and settings of 3D printer. But on the end I decided to model and 3D print something useful and in the same time learn more about 3D printing technology. I designed and modelled an object that will help you use your toothpaste to the end without much effort.

---

### --> 3D printing

I started from modelling the simplest form that will object. l used Rhinoceros 3D program and lots of references from the opensource 3D models platforms. I checked how others people has it done before me. I decided to stay with very simple geometry to optimize the use of the material, time and energy in the production process.

![]({{site.baseurl}}/rhino_model.png)
*model in Rhino*

An element inside which is the part responsible for squeezing the remains of the toothpaste from the walls of the packaging. This element has a different angle then the others walls of the design (base). It makes possible to put smoothly the toothpaste tube inside the toothpaste squeezer only from the one side of it. I decided to use 3D printing technology with this project because it allows a high quality and no loss of material during production. It allows me also to print exact angle that I wanted to have in small scale.

![]({{site.baseurl}}/print_settings.png)
*settings of the printing process*

To save the file for printing you have to pick a .stl format and then open it in a CAM program to prepare file for printing. I picket high density of filling the object in Cura because I wanted to make an object that is not so easy to break in daily practice. I used PLA filament because that one you can recycled afterwards.
After saving exported file on the SD card dedicated to the printer put some hairspray on a bed of printer to make it more sticky.

![]({{site.baseurl}}/printing_process.jpg)
*process of printing*

![]({{site.baseurl}}/squezeer.JPG)
*printed object*

![]({{site.baseurl}}/paste.jpg)
*object in use*


---

### --> 3D scanning

I wanted to scan part of my body to have it in the digital world. This option allows me to design something specifically personalized in the following weeks of the Fab Academy. I wanted this exercise to be the beginning for many possibilities in the future. I asked Ryota for a help because I wanted to scan my left arm in this case l was not able to do this on my own. We used Kinect to scan my arm, the key issue was the distance of the object from the camera. It should not be too close or too far. On the preview in the program Scanect it should be displayed in green colour that means that the distance is optimal. He scanned my hand from all sides. To export the file you have to select the .obj format and picked the scale as in the picture below.

![]({{site.baseurl}}/scanect.jpg)
*scanect program*

![]({{site.baseurl}}/green_preview.png)
*green display*

![]({{site.baseurl}}/export_scan.jpg)
*exportign the model*

For working with a mesh I picked open source program from Autodesk Mesh Mixer. It seams to be the easiest one for sculpting and manipulating the mesh. The model that was generated by Scanect was very inaccurate and had a lot of extra parts. In some places the model had some holes in this situation I had to patch it. The file also contained elements of the environment that I ungrouped and removed.

![]({{site.baseurl}}/mixer.png)
*Mesh Mixer Autodesk*

![]({{site.baseurl}}/handmix.png)
*hand*

![]({{site.baseurl}}/armmix.png)
*arm*

![]({{site.baseurl}}/allx.png)
*elbow*

After a while of working on the model to make it more similar to my arm but in the same time do not change dimensions because it was a goal. Gathering data from real world and work on it in digital. From bits to atoms. Sylvia said that instead of making the model looks better it is getting worse. That picture reminds her of one of the traditional Italian meat dishes. She made a meme of my hand and a pig's leg to emphasize my failure to try to improve something that was bad from at the beginning. Kinect is not the most precise option for scanning 3D objects. There are already many scanners on the market, from which the output does not require great work on the meshes after scanning. But on the end I achieved what I wanted to do. I scanned my arm and I had similar dimensions of my hand that will be in the future as a basis for design dedicated to my arm.

![]({{site.baseurl}}/szynka.jpeg)
*meme*

---

### --> To download:

[files](https://gitlab.com/MDEF/barbara.drozdek/blob/master/files/week_5_3D_files.rar)
